<script setup>
const props = defineProps({
  params: Object
})

const zipCode = computed(() => {
  return props.params.data?.locationZipCode || ''
})
</script>

<template>
  <div>
    {{ zipCode }}
  </div>
</template>